# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Web Developer sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Browser Tools sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (remoteIncomingPromptTitle): The title displayed on the
# dialog that prompts the user to allow the incoming connection.
remoteIncomingPromptTitle=Cysylltiad i Mewn

# LOCALIZATION NOTE (remoteIncomingPromptHeader): Header displayed on the
# dialog that prompts the user to allow the incoming connection.
remoteIncomingPromptHeader=Canfuwyd cais i mewn i ganiatáu cysylltiad dadfygio pell. Gall cleient pell gymryd reolaeth lwyr o'ch porwr!
# LOCALIZATION NOTE (remoteIncomingPromptClientEndpoint): Part of the prompt
# dialog for the user to choose whether an incoming connection should be
# allowed.
# %1$S: The host and port of the client such as "127.0.0.1:6000"
remoteIncomingPromptClientEndpoint=Diweddbwynt Cleient: %1$S
# LOCALIZATION NOTE (remoteIncomingPromptServerEndpoint): Part of the prompt
# dialog for the user to choose whether an incoming connection should be
# allowed.
# %1$S: The host and port of the server such as "127.0.0.1:6000"
remoteIncomingPromptServerEndpoint=Diweddbwynt Gweinydd: %1$S
# LOCALIZATION NOTE (remoteIncomingPromptFooter): Footer displayed on the
# dialog that prompts the user to allow the incoming connection.
remoteIncomingPromptFooter=Caniatáu'r cysylltiad?

# LOCALIZATION NOTE (remoteIncomingPromptDisable): The label displayed on the
# third button in the incoming connection dialog that lets the user disable the
# remote debugger server.
remoteIncomingPromptDisable=Anablu

# LOCALIZATION NOTE (clientSendOOBTitle): The title displayed on the dialog that
# instructs the user to transfer an authentication token to the server.
clientSendOOBTitle=Enw cleient
# LOCALIZATION NOTE (clientSendOOBHeader): Header displayed on the dialog that
# instructs the user to transfer an authentication token to the server.
clientSendOOBHeader=Mae'r diweddbwynt rydych yn cysylltu â hi angen mwy o wybodaeth i ddilysu'r cysylltiad hwn.  Darparwch y tocyn isod yn yr anogwr sy'n ymddangos ar y pen arall.
# LOCALIZATION NOTE (clientSendOOBHash): Part of the dialog that instructs the
# user to transfer an authentication token to the server.
# %1$S: The client's cert fingerprint
clientSendOOBHash=My Cert: %1$S
# LOCALIZATION NOTE (clientSendOOBToken): Part of the dialog that instructs the
# user to transfer an authentication token to the server.
# %1$S: The authentication token that the user will transfer.
clientSendOOBToken=Tocyn: %1$S

# LOCALIZATION NOTE (serverReceiveOOBTitle): The title displayed on the dialog
# that instructs the user to provide an authentication token from the client.
serverReceiveOOBTitle=Darparwch Docyn Cleient
# LOCALIZATION NOTE (serverReceiveOOBBody): Main text displayed on the dialog
# that instructs the user to provide an authentication token from the client.
serverReceiveOOBBody=Dylai'r cleient fod yn dangos gwerth tocyn.  Rhowch werth y tocyn yma i gwblhau dilysiad y cleient hwn.
